[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum xen_libs



when I try to update my RHEL5+ 64bit machine, i get the dependencies issue
with xen-libs

---> Package xz-libs.x86_64 0:4.999.9-0.3.beta.20091007git.el5 set to be
updated
Webmin/filelists
| 2.0 MB     00:11
rhel-x86_64-server-5/filelists
|  16 MB     01:59
--> Finished Dependency Resolution
xen-3.0.3-94.el5.x86_64 from installed has depsolving problems
  --> Missing Dependency: xen-libs = 3.0.3-94.el5 is needed by package
xen-3.0.3-94.el5.x86_64 (installed)
xen-3.0.3-94.el5.x86_64 from installed has depsolving problems
  --> Missing Dependency: xen-libs = 3.0.3-94.el5 is needed by package
xen-3.0.3-94.el5.x86_64 (installed)
Error: Missing Dependency: xen-libs = 3.0.3-94.el5 is needed by package
xen-3.0.3-94.el5.x86_64 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
[root@ ~]# uname -a
Linux server 2.6.18-164.el5xen #1 SMP Tue Aug 18 15:59:52 EDT 2009 x86_64
x86_64 x86_64 GNU/Linux


Thanks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]